Doomsday Engine - Feature #1280

Stages for decorations
2003-09-07 22:37 - skyjake

Status: Closed Start date: 2003-09-07
Priority: Normal % Done: 100%
Assignee: danij
Category: Redesign
Target version:
Description
Animate Decorations by providing multiple Stages.
Not terribly difficult to implement but requires more
than just a couple of changes.
Decoration {
Glow { Stage { ... } 1}
Light {
Stage { Time = 2; Radius = 1; }
Stage { Time = 1; Radius = .2; }
}
Related issues:
Related to Feature #1296: Light Stages for animated light sources New 2003-10-03

History

#1 - 2013-10-21 08:02 - skyjake
- Tags set to Decorations, Definitions
- Subject changed from Stages for Decorations to Stages for decorations

- Description updated

#2 - 2013-10-21 08:03 - skyjake

- Tags changed from Decorations, Definitions to Decorations, Definitions, Animation

#3 - 2015-03-07 09:34 - danij

- Category set to Redesign

- Status changed from New to Closed
- Assignee set to danij

- % Done changed from 0 to 100

This was actually implemented some time ago now, for Doomsday 1.10 in fact.
